Source: csound-manual
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Dennis Braun <d_braun@kabelmail.de>,
Section: doc
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-buildinfo,
               python3,
               python3-pygments,
               xsltproc,
               docbook-xsl,
               docbook-xml
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/csound-manual
Vcs-Git: https://salsa.debian.org/multimedia-team/csound-manual.git
Homepage: https://csound.com/
Rules-Requires-Root: no

Package: csound-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: csound
Description: documentation for csound
 This package includes the csound reference manual.
 .
 For more information on csound, see the csound package.
